[Background]
DrawStyle=tiled

[Borders]
DrawStyleLeft=stretched
DrawStyleTop=stretched
DrawStyleRight=stretched
DrawStyleBottom=stretched

[Groups]
BlendValue=255
Color=RGB(216,238,228)

[Selection]
BlendValue=128
Color=RGB(87,138,216)

[GridLines]
Color=RGB(216,238,228)

[Strings]
Height=18

[Font]
Color=RGB(0,0,0)
HotColor=RGB(80,80,80)
Name=MS Sans Serif
Size=8
Bold=0
Italic=0